Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
user
curl -X POST "https://api.scorton.tech/auth/login" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "password": "StrongPassword123!" }'
{ "access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "token_type": "TokenType" }
access_token
role
user_id
json { "detail": "Unauthorized: Invalid credentials." }
json { "detail": "Not Found: User not found." }
json { "detail": "An unexpected error occurred" }